Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1095258 - Default cluster/Data center compatibility version should be 3.5 and not 3.4
Summary: Default cluster/Data center compatibility version should be 3.5 and not 3.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Eli Mesika
QA Contact: sefi litmanovich
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-07 11:16 UTC by Ilanit Stein
Modified: 2016-02-10 19:32 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:12:52 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27613 master MERGED core: add 3.5 support Never

Description Ilanit Stein 2014-05-07 11:16:58 UTC
Description of problem:
For rhevm 3.5 (rhevm-3.5.0-0.1000.2890.efcac0a.master.el6ev.noarch)
The cluster/data center compatibility version should be 3.5, and not 3.4, as seen in this version.

Comment 1 sefi litmanovich 2014-06-24 15:46:47 UTC
Verified on ovirt-engine-3.5.0-0.0.master.20140605145557.git3ddd2de.el6.noarch.

Comment 2 Eyal Edri 2015-02-17 17:12:52 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.